@charset "utf-8";

#index {
  background-image: url(../images/haikei3.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
}
body {
  margin: 0;
  padding: 0;
  z-index: 0;
  
  color: #662a48;
  font-size: 15px;
/*  line-height: 2;*/
}


header{
  width: 960px;
  height: 150px;
  margin: 0 auto;
/*  background: rgba(252,255,225,0.1);*/
  
/*  margin-bottom: 0px;*/
  }

.logo {
  float:left;
  margin-top: 30px;
}
.get-adobe{
  float:right;
  margin-top: 80px;
}

.scroll {
  margin: auto;
  width      : 960px;
  font-size  : 140%;
  line-height: 1.5em;
  text-align : center;
  border     : 0px solid #666;
  color      : #000000;
  background : #FFCCFF;
  overflow   : hidden;
}
.scroll span{
  display     : inline-block;
  padding-left: 100%;
  white-space : nowrap;
  line-height : 1em;
  animation   : scrollAnime 25s linear infinite;
}
@keyframes scrollAnime{
    0% { transform: translateX(0)}
  100% { transform: translateX(-100%)}
}

#wrap {
 clear: both;
margin-top: 20px
}
.ddmenu {
  width: 960px;
  margin: 0 auto;
/*  background: rgba(252,255,225,1);*/

  }
.ddmenu2 {
  width: 960px;
  margin: 0 auto;
/*  background: rgba(252,255,225,1);*/

  }
.ddmenu3 {
  width: 960px;
  margin: 0 auto;
/*  background: rgba(252,255,225,1);*/
  display: none;
  }


/* -------------------- */
/* ▼メニューバーの装飾 */
/* -------------------- */
ul.ddmenu {
   width: 960px;
  margin: 0 auto;
  z-index: 2;
/*   margin: 0px;                メニューバー外側の余白(ゼロ) */
   padding: 0px 0px 0px 0px; /* メニューバー内側の余白(左に0px) */
/*background: rgba(255,249,255,0);  バーの背景色(透明黄色) */
}

/* -------------------------- */
/* ▼メインメニュー項目の装飾 */
/* -------------------------- */
ul.ddmenu li {
   width: 236px;          /* メニュー項目の横幅(125px) */
   margin-bottom: 4px;
   display: inline-block; /* ★横並びに配置する */
   list-style-type: none; /* ★リストの先頭記号を消す */
   position: relative;    /* ★サブメニュー表示の基準位置にする */
  z-index: 2;
}
ul.ddmenu a {
background: rgba(255,249,255,1);  /*メニュー項目の背景色(透明ピンク) */
   color: #662a48;             /*  メニュー項目の文字色(白色) */
   line-height: 40px;         /* メニュー項目のリンクの高さ(40px) */
   text-align: center;        /* メインメニューの文字列の配置(中央寄せ) */
   text-decoration: none;     /* メニュー項目の装飾(下線を消す) */
   font-weight: bold;         /* 太字にする */
   display: block;            /* ★項目内全域をリンク可能にする */
}
ul.ddmenu a:hover {
   background: rgba(255,249,255,1); /* メニュー項目にマウスが載ったときの背景色(薄いピンク) */
   color: #ff0080;            /* メニュー項目にマウスが載ったときの文字色(濃い赤色) */
}


/* ---------------------------------- */
/* ▼サブメニューがある場合に開く処理 */   /* ※サブメニューが1階層しか存在しない場合の記述 */
/* ---------------------------------- */
ul.ddmenu li:hover ul {
   display: block;      /* ★マウスポインタが載っている項目の内部にあるリストを表示する */
}

/* -------------------- */
/* ▼サブメニューの装飾 */
/* -------------------- */
ul.ddmenu ul {
　 background: rgba(255,249,255,1)
   margin: 0px;         /* ★サブメニュー外側の余白(ゼロ) */
   padding: 0px;        /* ★サブメニュー内側の余白(ゼロ) */
   display: none;       /* ★標準では非表示にする */
   position: absolute;  /* ★絶対配置にする */
  z-index: 2;
}

/* ------------------------ */
/* ▼サブメニュー項目の装飾 */
/* ------------------------ */
ul.ddmenu ul li {
   width: 236px;               /* サブメニュー1項目の横幅(236px) */
   border-top: 1px solid pink; /* 項目上側の枠線(ピンク色で1pxの実線) */
}
ul.ddmenu ul li a {
   line-height: 35px;     /* サブメニュー1項目の高さ(35px) */
   text-align: left;      /* 文字列の配置(左寄せ) */
   padding-left: 5px;     /* 文字列前方の余白(5px) */
   font-weight: normal;   /* 太字にはしない */
}
ul.ddmenu ul li a:hover {
   background: rgba(255,249,255,1); /* サブメニュー項目にマウスが載ったときの背景色(淡い黄色) */
   color: #ff0080;            /* サブメニュー項目にマウスが載ったときの文字色(濃い緑色) */
}

/* -------------------- */
/* ▼メニューバーの装飾 2*/
/* -------------------- */
ul.ddmenu2 {
   width: 960px;
  margin: 0 auto;
  z-index: 1;
/*   margin: 0px;                メニューバー外側の余白(ゼロ) */
   padding: 0px 0px 0px 0px; /* メニューバー内側の余白(左に0px) */
/*   background: rgba(252,255,225,0.2);  バーの背景色(透明黄色) */
}

/* -------------------------- */
/* ▼メインメニュー項目の装飾 */
/* -------------------------- */
ul.ddmenu2 li {
   width: 236px;          /* メニュー項目の横幅(125px) */
   margin-bottom: 4px;
   display: inline-block; /* ★横並びに配置する */
   list-style-type: none; /* ★リストの先頭記号を消す */
   position: relative;    /* ★サブメニュー表示の基準位置にする */
  z-index: 1;
}
ul.ddmenu2 a {
   background: rgba(255,249,255,1); /* メニュー項目の背景色(透明ピンク) */
   color: #662a48;              /* メニュー項目の文字色(白色) */
   line-height: 40px;         /* メニュー項目のリンクの高さ(40px) */
   text-align: center;        /* メインメニューの文字列の配置(中央寄せ) */
   text-decoration: none;     /* メニュー項目の装飾(下線を消す) */
   font-weight: bold;         /* 太字にする */
   display: block;            /* ★項目内全域をリンク可能にする */
}
ul.ddmenu2 a:hover {
   background: rgba(255,249,255,1); /* メニュー項目にマウスが載ったときの背景色(透明ピンク) */
   color: #ff0080;            /* メニュー項目にマウスが載ったときの文字色(濃い赤色) */
}


/* ---------------------------------- */
/* ▼サブメニューがある場合に開く処理 */   /* ※サブメニューが1階層しか存在しない場合の記述 */
/* ---------------------------------- */
ul.ddmenu2 li:hover ul {
   display: block;      /* ★マウスポインタが載っている項目の内部にあるリストを表示する */
}

/* -------------------- */
/* ▼サブメニューの装飾 */
/* -------------------- */
ul.ddmenu2 ul {
   margin: 0px;         /* ★サブメニュー外側の余白(ゼロ) */
   padding: 0px;        /* ★サブメニュー内側の余白(ゼロ) */
   display: none;       /* ★標準では非表示にする */
   position: absolute;  /* ★絶対配置にする */
  z-index: 1;
}

/* ------------------------ */
/* ▼サブメニュー項目の装飾 */
/* ------------------------ */
ul.ddmenu2 ul li {
   width: 236px;               /* サブメニュー1項目の横幅(236px) */
   border-top: 1px solid pink; /* 項目上側の枠線(ピンク色で1pxの実線) */
}
ul.ddmenu2 ul li a {
   line-height: 35px;     /* サブメニュー1項目の高さ(35px) */
   text-align: left;      /* 文字列の配置(左寄せ) */
   padding-left: 5px;     /* 文字列前方の余白(5px) */
   font-weight: normal;   /* 太字にはしない */
}
ul.ddmenu2 ul li a:hover {
   background: rgba(255,249,255,1); /* サブメニュー項目にマウスが載ったときの背景色(濃いピンク) */
   color: #ff0080;            /* サブメニュー項目にマウスが載ったときの文字色(濃い緑色) */
}

/* -------------------- */
/* ▼メニューバーの装飾3 */
/* -------------------- */
ul.ddmenu3 {
    width: 960px;
  margin: 0 auto;
  z-index: 2;
/*   margin: 0px;                メニューバー外側の余白(ゼロ) */
   padding: 0px 0px 0px 0px; /* メニューバー内側の余白(左に0px) */
/*   background: rgba(252,255,225,0.4);  バーの背景色(透明黄色) */
}

/* -------------------------- */
/* ▼メインメニュー項目の装飾 */
/* -------------------------- */
ul.ddmenu3 li {
   width: 100px;          /* メニュー項目の横幅(125px) */
   margin-bottom: 4px;
   display: inline-block; 　　　　/* ★縦並びに配置する */
   list-style-type: none; /* ★リストの先頭記号を消す */
   position: relative;    /* ★サブメニュー表示の基準位置にする */
  z-index: 2;
}
ul.ddmenu3 a {
  /* background: rgba(255,249,255,1);  メニュー項目の背景色(透明ピンク) */
   color: #662a48;              /* メニュー項目の文字色(白色) */
   line-height: 40px;         /* メニュー項目のリンクの高さ(40px) */
   text-align: center;        /* メインメニューの文字列の配置(中央寄せ) */
   text-decoration: none;     /* メニュー項目の装飾(下線を消す) */
   font-weight: bold;         /* 太字にする */
   display: block;            /* ★項目内全域をリンク可能にする */
}
ul.ddmenu3 a:hover {
   background: rgba(255,249,255,1); /* メニュー項目にマウスが載ったときの背景色(濃いピンク) */
   color: #ff0080;            /* メニュー項目にマウスが載ったときの文字色(濃い赤色) */
}


/* ---------------------------------- */
/* ▼サブメニューがある場合に開く処理 */   /* ※サブメニューが2階以上存在する場合の記述 */
/* ---------------------------------- */
ul.ddmenu3 li:hover > ul {
   display: block;      /* ★マウスポインタが載っている項目の内部にあるリストを表示する */
}

/* -------------------- */
/* ▼サブメニューの装飾 */
/* -------------------- */
ul.ddmenu3 ul {
   margin: 0px;         /* ★サブメニュー外側の余白(ゼロ) */
   padding: 0px;        /* ★サブメニュー内側の余白(ゼロ) */
   display: none;       /* ★標準では非表示にする */
   position: absolute;  /* ★絶対配置にする */
  z-index: 2;
}

/* ------------------------ */
/* ▼サブメニュー項目の装飾 */
/* ------------------------ */
ul.ddmenu3 ul li {
   width: 200px;               /* サブメニュー1項目の横幅(236px) */
   border-top: 1px solid pink; /* 項目上側の枠線(ピンク色で1pxの実線) */
}
ul.ddmenu3 ul li a {
   line-height: 35px;     /* サブメニュー1項目の高さ(35px) */
   text-align: left;      /* 文字列の配置(左寄せ) */
   padding-left: 5px;     /* 文字列前方の余白(5px) */
   font-weight: normal;   /* 太字にはしない */
}
ul.ddmenu3 ul li a:hover {
   background: rgba(255,249,255,1); /* サブメニュー項目にマウスが載ったときの背景色(淡い黄色) */
   color: #ff0080;            /* サブメニュー項目にマウスが載ったときの文字色(濃い緑色) */
}
  ul.ddmenu3 ul ul {
    margin: 0px;         /* ★サブメニュー外側の余白(ゼロ) */
   padding: 0px;        /* ★サブメニュー内側の余白(ゼロ) */
   display: none;       /* ★標準では非表示にする */
   position: absolute;     /* ★絶対配置にする */
   top: -1px;
   left:100%;
   border-left: 1px solid pink;
   z-index: 2;
  }
/*スライドショー開始*/


/*
  .slide {
    position   :relative;
    z-index: -10;
    overflow   :hidden;
    width      : 960px;       
    height     : 500px;
    margin     : auto;      
    background : #fff;
  }
*/
#stage {
  position: relative;
    width:  960px;  
    height: 540px;
    margin: auto;
	/*sition: relative;
	max-width: 600px;
	margin: 0 auto;*/
	overflow: hidden;
}
.pic img {
	position:absolute;
	width: 100%;
	top:0;
	left:100%;
  /* 枚数全体の表示時間を設定1枚10秒で5枚なら50sにする*/
	-moz-animation: imgTrans 40s infinite;
	-webkit-animation: imgTrans 40s infinite;
	animation: imgTrans 40s infinite;
}
/* 1枚の表示時間スタート時間を足し算で設定する*/
#photo1 img {
	-moz-animation-delay: 0s;
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
}
#photo2 img {
	-moz-animation-delay: 5s;
	-webkit-animation-delay: 5s;
	animation-delay: 5s;
}
#photo3 img {
	-moz-animation-delay: 10s;
	-webkit-animation-delay: 10s;
	animation-delay: 10s;
}
#photo4 img {
	-moz-animation-delay: 15s;
	-webkit-animation-delay: 15s;
	animation-delay: 15s;
}
#photo5 img {
	-moz-animation-delay: 20s;
	-webkit-animation-delay: 20s;
	animation-delay: 20s;
}
#photo6 img {
	-moz-animation-delay: 25s;
	-webkit-animation-delay: 25s;
	animation-delay: 25s;
}
#photo7 img {
	-moz-animation-delay: 30s;
	-webkit-animation-delay: 30s;
	animation-delay: 30s;
}
#photo8 img {
	-moz-animation-delay: 35s;
	-webkit-animation-delay: 35s;
	animation-delay: 35s;
}
/* 表示時間全体の1枚当たり表示時間を%で表示 1/6*100=16.666%を中央表示時間とする。開始の0% から中央に移動するまでの時間を1.5秒とすると全体30秒の5%になる。これが消える時間も1.5秒にすると、次の画像が表示されるアニメーションと隙間無く移動させる為、16.66＋5=21.66%を設定する*/
@-webkit-keyframes imgTrans {
 0% { left:100%; }
 3.75% { left:0%; }
 12.5% { left:0%; }
 16.25% { left:-100%; }
 100% { left:-100%; }
}
@-moz-keyframes imgTrans {
 0% { left:100%; }
 3.75% { left:0%; }
 12.5% { left:0%; }
 16.25% { left:-100%; }
 100% { left:-100%; }
}

@keyframes imgTrans {
 0% { left:100%; }
 3.75% { left:0%; }
 12.5% { left:0%; }
 16.25% { left:-100%; }
 100% { left:-100%; }
}

/*

  #slideshow {
    position: relative;
    width:  960px;  
    height: 500px;
    margin: auto;
  }

  #slideshow img {
   position: absolute;
   top: 0;
   left:0;
   z-index: -3;
   opacity: 0.0;
  }
  #slideshow img.active {
   z-index: -1;
   opacity: 1.0;
  }
  #slideshow img.last-active {
   z-index: -2;
  }
*/


.oshirase {
  width: 960px;
  margin: 0 auto;
  z-index: 0;
/*  background: rgba(252,255,225,0.4);*/
  }


h2 {
    
    font-size: 24px;
}


.icon1:before {
    content: "";
    padding-right: 10px;
    border-left: 7px solid #662a48;
}

.icon1{
  margin-bottom: 0px;
}

#index .oshirase th {
  width: 120px;
/*  background: rgba(252,255,225,0.4);*/
  padding: 0px 0;
  border: 2px solid #cccccc;
}
#index .oshirase td {
  width: 840px;
/*  background: rgba(252,255,225,0.4);*/
  padding: 0px 0;
  border: 2px solid #cccccc;
}
table {
  border-spacing: 0;
  border-collapse: collapse;
}
footer{
  text-align: center;
  color: #662a48;
  padding: 5px 0;
  z-index: 0;
/*  background: rgba(252,255,225,0.4);*/
  }

footer small {
  font-size: 15px;
}


#index footer{
  width: 960px;
  margin: 0 auto;
  text-align: center;
  margin-top: 0px;
  }







/*以下スマホ用*/



@media screen and (max-width:800px) {

#index {
  width: 100vw;
  /*  background-image: url(../images/touhoku_pic_new5.png);*/
  background-repeat:repeat;
background-position: center center;
background-attachment:fixed;
 background-size:cover;
  margin: 0 auto;
}

body {
  
width: 100vw;
/*  padding: 0;*/
/*  z-index: 0;*/
/*background: rgba(252,255,225,0);*/
color: #662a48;
/*  font-size: 15px;*/
/*  margin: 0 0;*/
/*  line-height: 2;*/
}


header{
  width: 100vw;
  height: auto;
  background: rgba(252,255,100,0);
/*  margin-right: 0px;*/
/*  margin-bottom: 0px;*/
  margin: 0 0;
}

div.logo img { 
float:left;
 width: 100vw;
/*  margin-right: 0px;*/
/*  margin-bottom: 0px;*/
  
  } 
  .get-adobe {
    margin-top: 0;
  } 
div.get-adobe img {
  float: right;
  margin-top: 0;
  width: 25vw;
 }
  
.scroll {
  margin: auto;
  width      : 100%;
  font-size  : 140%;
  line-height: 1.5em;
  text-align : center;
  border     : 0px solid #666;
  color      : #000000;
  background : #FFCCFF;
  overflow   : hidden;
}
.scroll span{
  display     : inline-block;
  padding-left: 100%;
  white-space : nowrap;
  line-height : 1em;
  animation   : scrollAnime 25s linear infinite;
}
@keyframes scrollAnime{
    0% { transform: translateX(0)}
  100% { transform: translateX(-100%)}
}
  
  
#wrap {
  clear: both;
  margin-top: auto;
} 
  
.ddmenu3 {
  width: 100vw;
  margin: 0 0;
  background: rgba(252,255,225,0);
  display: inherit;
  
  }
 
.ddmenu {
  width: 0px;
  clear: both;
  margin: 0 0;
  background: rgba(252,255,225,1);
display: none;
  }

.ddmenu2 {
  width: 0px;
  clear: both;
  margin: 0 0;
  background: rgba(252,255,225,1);
  display: none;
  }

  
/* -------------------- */
/* ▼メニューバーの装飾 */
/* -------------------- */
ul.ddmenu {
   width: 0px;
  margin: 0 0;
  z-index: 2;
/*   margin: 0px;                メニューバー外側の余白(ゼロ) */
   padding: 0px 0px 0px 0px; /* メニューバー内側の余白(左に0px) */
/*   background: rgba(252,255,225,0.4);  バーの背景色(透明黄色) */
}

/* -------------------------- */
/* ▼メインメニュー項目の装飾 */
/* -------------------------- */
ul.ddmenu li {
   width: 0px;          /* メニュー項目の横幅(125px) */
   margin-bottom: 4px;
   display: inline-block; /* ★横並びに配置する */
   list-style-type: none; /* ★リストの先頭記号を消す */
   position: relative;    /* ★サブメニュー表示の基準位置にする */
  z-index: 2;
}
ul.ddmenu a {
   background: rgba(255,225,254,1); /* メニュー項目の背景色(透明ピンク) */
   color: #662a48;              /* メニュー項目の文字色(白色) */
   line-height: 40px;         /* メニュー項目のリンクの高さ(40px) */
   text-align: center;        /* メインメニューの文字列の配置(中央寄せ) */
   text-decoration: none;     /* メニュー項目の装飾(下線を消す) */
   font-weight: bold;         /* 太字にする */
   display: block;            /* ★項目内全域をリンク可能にする */
}
ul.ddmenu a:hover {
   background: rgba(255,209,253,1); /* メニュー項目にマウスが載ったときの背景色(濃いピンク) */
   color: #ff0080;            /* メニュー項目にマウスが載ったときの文字色(濃い赤色) */
}


/* ---------------------------------- */
/* ▼サブメニューがある場合に開く処理 */   /* ※サブメニューが1階層しか存在しない場合の記述 */
/* ---------------------------------- */
ul.ddmenu li:hover ul {
   display: block;      /* ★マウスポインタが載っている項目の内部にあるリストを表示する */
}

/* -------------------- */
/* ▼サブメニューの装飾 */
/* -------------------- */
ul.ddmenu ul {
   margin: 0px;         /* ★サブメニュー外側の余白(ゼロ) */
   padding: 0px;        /* ★サブメニュー内側の余白(ゼロ) */
   display: none;       /* ★標準では非表示にする */
   position: absolute;  /* ★絶対配置にする */
  z-index: 2;
}

/* ------------------------ */
/* ▼サブメニュー項目の装飾 */
/* ------------------------ */
ul.ddmenu ul li {
   width: 0px;               /* サブメニュー1項目の横幅(236px) */
   border-top: 1px solid pink; /* 項目上側の枠線(ピンク色で1pxの実線) */
}
ul.ddmenu ul li a {
   line-height: 35px;     /* サブメニュー1項目の高さ(35px) */
   text-align: left;      /* 文字列の配置(左寄せ) */
   padding-left: 5px;     /* 文字列前方の余白(5px) */
   font-weight: normal;   /* 太字にはしない */
}
ul.ddmenu ul li a:hover {
   background: rgba(255,209,253,1); /* サブメニュー項目にマウスが載ったときの背景色(淡い黄色) */
   color: #ff0080;            /* サブメニュー項目にマウスが載ったときの文字色(濃い緑色) */
}

/* -------------------- */
/* ▼メニューバーの装飾 2*/
/* -------------------- */
ul.ddmenu2 {
   width: 0px;
  margin: 0 0;
  z-index: 1;
/*   margin: 0px;                メニューバー外側の余白(ゼロ) */
   padding: 0px 0px 0px 0px; /* メニューバー内側の余白(左に0px) */
/*   background: rgba(252,255,225,1);  バーの背景色(透明黄色) */
}

/* -------------------------- */
/* ▼メインメニュー項目の装飾 */
/* -------------------------- */
ul.ddmenu2 li {
   width: 0px;          /* メニュー項目の横幅(125px) */
   margin-bottom: 4px;
   display: inline-block; /* ★横並びに配置する */
   list-style-type: none; /* ★リストの先頭記号を消す */
   position: relative;    /* ★サブメニュー表示の基準位置にする */
  z-index: 1;
}
ul.ddmenu2 a {
   background: rgba(255,225,254,1); /* メニュー項目の背景色(透明ピンク) */
   color: #662a48;              /* メニュー項目の文字色(白色) */
   line-height: 40px;         /* メニュー項目のリンクの高さ(40px) */
   text-align: center;        /* メインメニューの文字列の配置(中央寄せ) */
   text-decoration: none;     /* メニュー項目の装飾(下線を消す) */
   font-weight: bold;         /* 太字にする */
   display: block;            /* ★項目内全域をリンク可能にする */
}
ul.ddmenu2 a:hover {
   background: rgba(255,209,253,1); /* メニュー項目にマウスが載ったときの背景色(濃いピンク) */
   color: #ff0080;            /* メニュー項目にマウスが載ったときの文字色(濃い赤色) */
}


/* ---------------------------------- */
/* ▼サブメニューがある場合に開く処理 */   /* ※サブメニューが1階層しか存在しない場合の記述 */
/* ---------------------------------- */
ul.ddmenu2 li:hover ul {
   display: block;      /* ★マウスポインタが載っている項目の内部にあるリストを表示する */
}

/* -------------------- */
/* ▼サブメニューの装飾 */
/* -------------------- */
ul.ddmenu2 ul {
   margin: 0px;         /* ★サブメニュー外側の余白(ゼロ) */
   padding: 0px;        /* ★サブメニュー内側の余白(ゼロ) */
   display: none;       /* ★標準では非表示にする */
   position: absolute;  /* ★絶対配置にする */
  z-index: 1;
}

/* ------------------------ */
/* ▼サブメニュー項目の装飾 */
/* ------------------------ */
ul.ddmenu2 ul li {
   width: 0px;               /* サブメニュー1項目の横幅(236px) */
   border-top: 1px solid pink; /* 項目上側の枠線(ピンク色で1pxの実線) */
}
ul.ddmenu2 ul li a {
   line-height: 35px;     /* サブメニュー1項目の高さ(35px) */
   text-align: left;      /* 文字列の配置(左寄せ) */
   padding-left: 5px;     /* 文字列前方の余白(5px) */
   font-weight: normal;   /* 太字にはしない */
}
ul.ddmenu2 ul li a:hover {
   background: rgba(255,209,253,1); /* サブメニュー項目にマウスが載ったときの背景色(濃いピンク) */
   color: #ff0080;            /* サブメニュー項目にマウスが載ったときの文字色(濃い緑色) */
}

/* -------------------- */
/* ▼メニューバーの装飾3 */
/* -------------------- */
ul.ddmenu3 {
    width: 100vw;
  margin: 0 auto;
  z-index: 2;
/*   margin: 0px;                メニューバー外側の余白(ゼロ) */
   padding: 0px 0px 0px 0px; /* メニューバー内側の余白(左に0px) */
/*   background: rgba(252,255,225,0.4);  バーの背景色(透明黄色) */
}

/* -------------------------- */
/* ▼メインメニュー項目の装飾 */
/* -------------------------- */
ul.ddmenu3 li {
   width: 45vw;          /* メニュー項目の横幅(125px) */
   margin-bottom: 2px;
   display: inline-block; 　　　　/* ★縦並びに配置する */
   list-style-type: none; /* ★リストの先頭記号を消す */
   position: relative;    /* ★サブメニュー表示の基準位置にする */
  z-index: 2;
}
ul.ddmenu3 a {
   background: rgba(255,249,255,1); /* メニュー項目の背景色(透明ピンク) */
   font-size: 3vw;
  color: #662a48;              /* メニュー項目の文字色(白色) */
   line-height: 40px;         /* メニュー項目のリンクの高さ(40px) */
   text-align: center;        /* メインメニューの文字列の配置(中央寄せ) */
   text-decoration: none;     /* メニュー項目の装飾(下線を消す) */
   font-weight: bold;         /* 太字にする */
   display: block;            /* ★項目内全域をリンク可能にする */
}
ul.ddmenu3 a:hover {
   background: rgba(255,249,255,1); /* メニュー項目にマウスが載ったときの背景色(濃いピンク) */
   font-size: 3vw;
  color: #ff0080;            /* メニュー項目にマウスが載ったときの文字色(濃い赤色) */
}


/* ---------------------------------- */
/* ▼サブメニューがある場合に開く処理 */   /* ※サブメニューが2階以上存在する場合の記述 */
/* ---------------------------------- */
ul.ddmenu3 li:hover > ul {
   display: block;      /* ★マウスポインタが載っている項目の内部にあるリストを表示する */
}

/* -------------------- */
/* ▼サブメニューの装飾 */
/* -------------------- */
ul.ddmenu3 ul {
   margin: 0px;         /* ★サブメニュー外側の余白(ゼロ) */
   padding: 0px;        /* ★サブメニュー内側の余白(ゼロ) */
   display: none;       /* ★標準では非表示にする */
   position: absolute;  /* ★絶対配置にする */
  z-index: 2;
}

/* ------------------------ */
/* ▼サブメニュー項目の装飾 */
/* ------------------------ */
ul.ddmenu3 ul li {
   width: 45vw;               /* サブメニュー1項目の横幅(236px) */
   border-top: 1px solid pink; /* 項目上側の枠線(ピンク色で1pxの実線) */
}
ul.ddmenu3 ul li a {
   line-height: 35px;     /* サブメニュー1項目の高さ(35px) */
   text-align: left;      /* 文字列の配置(左寄せ) */
  font-size: 3vw;
  padding-left: 5px;     /* 文字列前方の余白(5px) */
   font-weight: normal;   /* 太字にはしない */
}
ul.ddmenu3 ul li a:hover {
   background: rgba(255,249,255,1); /* サブメニュー項目にマウスが載ったときの背景色(淡い黄色) */
   font-size: 3vw;
  color: #ff0080;            /* サブメニュー項目にマウスが載ったときの文字色(濃い緑色) */
}
  ul.ddmenu3 ul ul {
    margin: 0px;         /* ★サブメニュー外側の余白(ゼロ) */
   padding: 0px;        /* ★サブメニュー内側の余白(ゼロ) */
   display: none;       /* ★標準では非表示にする */
   position: absolute;     /* ★絶対配置にする*/ 
   top: -1px;
   left:100%;
   border-left: 1px solid pink;
   z-index: 2;
  }

  /*スライドショー開始*/

  #stage {
     display: block
    position: relative;
    width: auto;
    height: auto;
    margin: auto;
    
	/*sition: relative;
	max-width: 600px;
	margin: 0 auto;*/
	overflow: hidden;
}
  /* 枚数全体の表示時間を設定1枚10秒で5枚なら50sにする*/
.pic img {
	position:absolute;
	width: 100%;
	top:0;
	left:100%;
	-moz-animation: imgTrans 30s infinite;
	-webkit-animation: imgTrans 30s infinite;
	animation: imgTrans 30s infinite;
}
  /* 1枚の表示時間スタート時間を足し算で設定する*/
#photo1 img {
	-moz-animation-delay: 0s;
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
}
#photo2 img {
	-moz-animation-delay: 5s;
	-webkit-animation-delay: 5s;
	animation-delay: 5s;
}
#photo3 img {
	-moz-animation-delay: 10s;
	-webkit-animation-delay: 10s;
	animation-delay: 10s;
}
#photo4 img {
	-moz-animation-delay: 15s;
	-webkit-animation-delay: 15s;
	animation-delay: 15s;
}
#photo5 img {
	-moz-animation-delay: 20s;
	-webkit-animation-delay: 20s;
	animation-delay: 20s;
}
#photo6 img {
	-moz-animation-delay: 25s;
	-webkit-animation-delay: 25s;
	animation-delay: 25s;
}
/* 表示時間全体の1枚当たり表示時間を%で表示 1/6*100=16.666%を中央表示時間とする。開始の0% から中央に移動するまでの時間を1.5秒とすると全体30秒の5%になる。これが消える時間も1.5秒にすると、次の画像が表示されるアニメーションと隙間無く移動させる為、16.66＋5=21.66%を設定する*/
@-webkit-keyframes imgTrans {
 0% { left:100%; }
 5% { left:0%; }
 16.66% { left:0%; }
 21.66% { left:-100%; }
 100% { left:-100%; }
}
@-moz-keyframes imgTrans {
 0% { left:100%; }
 5% { left:0%; }
 16.66% { left:0%; }
 21.66% { left:-100%; }
 100% { left:-100%; }
}

@keyframes imgTrans {
 0% { left:100%; }
 5% { left:0%; }
 16.66% { left:0%; }
 21.66% { left:-100%; }
 100% { left:-100%; }
}

   
.oshirase {
  width: 100vw;
  
  margin: 0 auto;
  z-index: 0;
  background: rgba(252,255,225,0);
  }


h2 {
    
    font-size: 24px;
}


.icon1:before {
    content: "";
    padding-right: 10px;
    border-left: 7px solid #662a48;
}

.icon1{
  margin-bottom: 0px;
}

#index .oshirase th {
  width: 25vw;
  background: rgba(255,249,255,0);
  padding: 0px 0;
  border: 2px solid #cccccc;
}
#index .oshirase td {
  width: 75vw;
  background: rgba(255,249,255,0);
  padding: 0px 0;
  border: 2px solid #cccccc;
}
table {
  border-spacing: 0;
  border-collapse: collapse;
}
footer{
  
  text-align: center;
  color: #662a48;
  padding: 5px 0;
  z-index: 0;
  background: rgba(255,249,255,0);
  }

footer small {
  font-size: 15px;
}


#index footer{
  width: 100vw;
  margin: 0 auto;
  text-align: center;
  margin-top: 0px;
  }


}